.sp-megamenu-wrapper>ul>li>a {
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    padding: 0 25px;
    display: block;
}

#sp-header.header-sticky {
    background: rgba(0, 0, 0, .65);
    transition: .3s;
      backdrop-filter: blur(10px);
}

#sp-top1, #sp-top2 {
    position: relative;
    z-index: 100;
    height: 36px;
    line-height: 36px;
}

#sp-top2 .sp-module {
    display: inherit;
    line-height: inherit;
}

#sp-logo
{ transition: background-color 400ms;}
#sp-logo:hover
{
    background-color:#00000055;
}